﻿body
{   
    font-family: sans-serif; font-size:90%;
    /*font-family: Calibri, Verdana, Arial;*/
    /*font-family: 'Jura', sans-serif;*/
    /*font-family: 'Open Sans Condensed', sans-serif;*/
    /*font-family: 'Scada', sans-serif;*/
    /*font-family: 'PT Sans', sans-serif;*/
}

.jura{font-family: 'Jura', Sans-Serif;}
.monospace {
    font-family: 'JetBrains Mono', monospace; font-size:90%;
}


.mousehigh>li:hover>a{ background-color:#2d519b; color:#fff;}
/* common specific simple classes */
.block
{
    margin: 10px; /*border:1px solid black;*/
}

main { background-color:#fff; display:block;}
img{border:0;}



#main_content .block{margin:25px 35px 0px 35px;}
#main_menu .block{margin-bottom:25px;}

.wfull
{
    width: 100%;
}
.right
{
    float: right;
}
.centeredImg
{
    padding: 20px 10px 20px 10px;
    margin: 10px 0px 10px 0px;
    border: thin dotted #CCCCCC;
    text-align: center;
    vertical-align: middle;
}
.centeredImg > img {max-width:100%;}

.wide {width:110%; position:relative; left:-6%; border: none; }


.PagePath {
    display: block;
    position: relative;
    top: 00px;
    padding: 20px 20px 20px 20px;
    margin: 0px 0px 0px 0px; /*background-color: #eaeaea;*/
    font-size: 100%;
    font-weight: bold;
    color: #000;

    background-image: url(/img/2021/bg-aluminium.jpg);

    background-position-y: top;
    background-position-x: center;

    opacity:0.7;

}
.PagePath a
{
    color: #000;
}
.clear
{
    /*clear: both;*/
}
.nodisplay
{
    display: none;
}
.f30
{
    font-size: 130%;
}
.f20
{
    font-size: 120%;
}
.f10
{
    font-size: 110%;
}
.f90
{
    font-size: 90%;
}
.f80
{
    font-size: 80%;
}
.f70
{
    font-size: 70%;
}
.just
{
    text-align: justify;
}
.narrow
{
    font-family:Arial Narrow, Arial;
    }
.impact
{
    font-family:Impact;
    }
.bold
{
    font-weight:bold;
    }
/* common universal simple classes */


body    
{
    background-color: #BDCAD4;
    padding: 0px;
    
    /*background: url('/img/bg_underwater-7.jpg') no-repeat top center fixed;*/
    /*background: url('/img/bg_underwater-12.jpg') no-repeat top center fixed;*/
    background: no-repeat top center fixed;
    -webkit-background-size: cover; /*for webKit*/
    -moz-background-size: cover; /*Mozilla*/
    -o-background-size: cover; /*opera*/
    background-size: cover; /*generic*/
 
}

#outerwrapper {
    max-width: 992px;
    margin: 0 auto;
    text-align: left;
    border: 1px;
}

H1, H2, H3, H4, H5, H6
{
    margin: 30px 0px 10px 0px; /*font-family:Arial Narrow; */  /*font-variant:small-caps;*/ /*text-transform:uppercase;*/ text-decoration:none; color:#000;
    font-family: 'Jura', sans-serif; font-weight:600;
    font-size:1.1em;
    
}
H1
{
    font-size: 180%; font-weight:700; /*font-family:Arial Narrow; */
}
H2
{
    font-size: 170%;text-transform:uppercase;
}
H3
{
    font-size: 160%;font-weight:700;text-transform:uppercase;color:#233507;
}
 
H4
{
    font-size: 140%;
    font-weight:700;text-transform:uppercase; /*margin-left:-5px;*/ color:#363d08;
}
H5
{
    font-size: 130%;
    font-weight: 700;
    margin:0; color:#363d08;
}
H6
{
    font-size: 120%;
    font-weight:700;
    text-transform:none;
}
td
{
    padding: 2px 4px 2px 4px;
}


/*******************************************************/

a {color:#007;}
a:visited{color:#339; font-style:italic;}




/*******************************************************/
#top
{
   margin-top: 10px; margin-bottom: 10px; padding-bottom:10px; /*border-bottom:1px solid #fff;*/ /*font-variant:small-caps;*/ text-transform:uppercase;
}

#top table
{
    /*margin-left: 23%;*/
    width: 100%;
    /*margin-bottom: 00px;*/
}

#top table tr td
{
}

#top #rimos_logo_img
{
    position: relative;
    left: 10px;
}
/*
#rimos_logo_img_bottom
{
    float: left;
    width: 110px;
    position: relative;
    right: 130px;
    top: 10px;
}*/


/*******************************************************/
#main
{
    overflow: visible;
    float: left;
    width: 100%;
    /*max-width:800px;*/
    z-index: 1;
}


#main #main_content
{
    margin-left: 22%; /*************/ /*background-color: #FDFDFD;     border-width: 2px;     border-style: solid;     border-color: #FFFFFF #A7B9C5 #95AAB9 #FFFFFF;*/
    overflow:visible;
    min-height: 700px;
    background-color:#fff;
    border-top:1px solid #fff;
    border-left:1px solid #fff;    
    
    border-bottom-left-radius:1em;  border-bottom-right-radius:1em;

}
#main #main_menu
{
    /*margin-top: 10px; */
    left: -30px;
    float: left;
    width: 23%;
    
    position: relative; /*************/ 
}
#main #main_menu #realmenu
{
    max-width:210px; float:right;
    }



/*.innertube
{
    margin: 10px; *Margins for inner DIV inside each column (to provide padding)*
    margin-top: 0;
}*/


#main #main_menu a:hover
{
    background-color: White;
}


/*******************************************************/
#bottom {
    font-size: 80%; /*overflow: auto;*/ /*margin-top: 20px;*/
    /*margin-bottom: 600px;*/ /*overflow: visible;     position:relative;     top:50px;*/
    display: block;
    background-color: #555;
    background-image: url(/img/2021/bg-metal.jpg );
    background-position-y: top;
    background-position-x: center;
    color: #fff;
    width: 100%;
    overflow: auto;
}
#bottom a{color:#fff;}
#bottom>*{margin:30px;}
#Counters
{
    /*display: block;
    width: 72%;*/
    float: right;
    /*margin-top: 300px; margin-bottom:30px;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;*/
    opacity: 0.5; 
    position:relative;
    top:70px;
    text-align:right;
    max-width:58%;
    
}
#Counters img { max-width:74px;max-height:28px; }
#Counters {font-size:90%;}

#paidlinks
{
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}



/**********************************************************/

table.ptbl tr
{
    line-height:90%;
}

.Spaced20 td
{
    padding-top: 20px;
}

.Spaced10 td
{
    padding-top: 10px;
}
.Spaced5 td
{
    padding-top: 5px;
}

.Spaced15, table.ptbl tr:nth-child(2)
{
    background-image: url('img/Cell-gradient.PNG');
    background-repeat: repeat-x;
}
.Spaced15 td
{
    padding-top: 15px; border-top:1px solid #eee; 
}
.Spaced15 td:first-child
{
    background-position: left top;
    font-weight: bold;
}

table.ptbl tr:nth-child(2) td:first-child
{font-weight:bold;}





.Opacity80
{
    opacity: 0.8;
    filter: alpha(opacity = 80);
}


.of
{
    height: 1.1em;
    overflow: hidden;
    width: auto;
}




#grpPgCntnt { display: none;}
.grpNote {
    display: inline-block;
    /* float: left; */
    font-size: .6em;
    width: 40%;
    border-left: 1px solid #999;
    padding-left: 10px;
    margin-left: 10px;
    color: #3d0505
}

.grpCaption {
    font-size: 2em;
}
.prodNote {
    display: inline-block;
    /* float: left; */
    font-size: .7em;
    width: 40%;
    border-left: 1px solid #999;
    padding-left: 10px;
    margin-left: 10px;
    color: #3d0505
}

.prodCaption {
    font-size: 1.7em;
}